Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 17:55:36 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery basantelnady                    Hello           09:49 PM, 13th Mar                     basantelnady                    My order was supposed to be delivered yesterday           09:49 PM, 13th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           09:50 PM, 13th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           09:50 PM, 13th Mar                     basantelnady                             09:50 PM, 13th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           09:51 PM, 13th Mar                     basantelnady                    6810932491           09:51 PM, 13th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:52 PM, 13th Mar                   Reenad                   Please confirm is the mobile number (+966562387723) correct?           09:52 PM, 13th Mar                     basantelnady                    Yes           09:52 PM, 13th Mar                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:53 PM, 13th Mar                   Reenad                   Is there anything else i can assist you with?           09:53 PM, 13th Mar                     basantelnady                    no thank you           09:53 PM, 13th Mar                     basantelnady                    Will I get a response?           09:53 PM, 13th Mar                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email:             09:53 PM, 13th Mar                   Reenad                   [email-masked]           09:54 PM, 13th Mar                     basantelnady                    ok thank you           09:54 PM, 13th Mar                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:54 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5842631